Bug 3271 - Offline apt-get update clears old cache
: Offline apt-get update clears old cache
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/apt)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-11-14 17:59 by
Modified: 2011-02-14 18:19 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-11-14 17:59:08
Если в оффлайне сказать apt-get update, он ругается на недоступную сеть и
сносит 
полностью списки пакетов.
------- Comment #1 From 2004-01-16 19:12:43 -------
Это известная особенность apt'а. 
------- Comment #2 From 2006-09-27 22:40:25 -------
WONTFIX?
------- Comment #3 From 2010-10-09 16:59:01 -------
wontfix.
------- Comment #4 From 2011-02-14 18:19:17 -------
Как скажите.